Package: librte-gro20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: universe/libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 61 Depends: libbsd0 (>= 0.0), libc6 (>= 2.14), libnuma1 (>= 2.0.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 17.11), librte-kvargs20.0 (>= 18.08), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 18.05), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 18.02), librte-ring20.0 (>= 19.08) Filename: pool/universe/d/dpdk/librte-gro20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 10448 MD5sum: b257178f77bab94751ffe78a258b4469 SHA1: 7d93e20cf237de97c1a5cda77178257f0168d21e SHA256: 33fb7773e05c0df9741284bf4185b84e5320d9afd2cf7cbbe1383cf23a1c9d8b SHA512: 5b85e5b4219583e314ecefea2d3fa49900a28464dc4c114f36aa94a94d40e6f160dfd19d958e8a3981720155ecc0c984022b42bd94ce1e5c17c48ce2eb476496 Homepage: https://dpdk.org/doc/api/rte__gro_8h.html Description: Data Plane Development Kit (librte-gro runtime library) Description-md5: 4992f8e3236e156e2506d5223c2de3d1